RTCPCompoundHandler::SDESChunk Struct Reference

`#include <rtcppkt.h>`

Collaboration diagram for RTCPCompoundHandler::SDESChunk:
[legend]

## Public Member Functions

uint32 | getSSRC () const

## Public Attributes

uint32 | ssrc
| SSRC identifer from sender. More...
SDESItem | item
| SDES item from sender. More...

## Detailed Description

Struct for a chunk of items in a SDES RTCP packet.

## Member Function Documentation

## getSSRC()

uint32 RTCPCompoundHandler::SDESChunk::getSSRC | ( |  | ) | const

inline

## Member Data Documentation

## item

SDESItem RTCPCompoundHandler::SDESChunk::item

SDES item from sender.

## ssrc

uint32 RTCPCompoundHandler::SDESChunk::ssrc

SSRC identifer from sender.

The documentation for this struct was generated from the following file:

- rtcppkt.h